@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Google Fonts START
------------------------------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

/*

	font-family: 'Open Sans', sans-serif;
	font-weight: 400;


/*-- Font Faces Section
------------------------------------------------------------------------------------*/
@font-face {
    font-family: 'MarkPro_black';
    src: url('../fonts/DSLCLUMarkPro-Black.eot');
    src: url('../fonts/DSLCLUMarkPro-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DSLCLUMarkPro-Black.woff2') format('woff2'),
        url('../fonts/DSLCLUMarkPro-Black.woff') format('woff'),
        url('../fonts/DSLCLUMarkPro-Black.ttf') format('truetype'),
        url('../fonts/DSLCLUMarkPro-Black.svg#DSLCLU+MarkPro-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'MarkPro';
    src: url('../fonts/MarkPro-Bold.eot');
    src: url('../fonts/MarkPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MarkPro-Bold.woff2') format('woff2'),
        url('../fonts/MarkPro-Bold.woff') format('woff'),
        url('../fonts/MarkPro-Bold.ttf') format('truetype'),
        url('../fonts/MarkPro-Bold.svg#MarkPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'MarkPro-Book';
    src: url('../fonts/MarkPro-Book.eot');
    src: url('../fonts/MarkPro-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MarkPro-Book.woff2') format('woff2'),
        url('../fonts/MarkPro-Book.woff') format('woff'),
        url('../fonts/MarkPro-Book.ttf') format('truetype'),
        url('../fonts/MarkPro-Book.svg#MarkPro-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*-- Headers
------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'MarkPro-Book';
	color: #000000;
	margin-top: 0;
}
h1 {
	font-size: 28px;
}
h2 {
	font-size: 37px;
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}

/*-- Global
---------------------------------------------------------------------------*/
html {
	font-size: 62.5%;
}
body {
	font-family: 'MarkPro-Book';
}
p {
	font-family: 'MarkPro-Book';
	font-size:16px;
}
a,
a[href^=tel] {
	text-decoration:none;
	color: var(--red);
	transition: all ease 0.25s;
}
a:hover,
a[href^=tel]:hover {
	color:inherit;
}
a, a:hover, a:focus {
	text-decoration: none;
}
.btn {
	font-family: 'MarkPro-Book';
}
strong,
b {
	color: var(--red);
}

.text-box ul li,
.text-box ol li {
	margin-left: 30px;
}

::-moz-selection { /* Code for Firefox */
	color: #fff;
	background: var(--yellow);
}
::selection {
	color: #fff;
	background: var(--yellow);
}


/*-- Header Section
----------------------------------------------------------------------*/

.header-phone h3 {
	font-size: 32px;
	color: #fff;
	text-align: center;
}
.header-phone .header-phone-text {
	font-family: 'MarkPro-Book';
	display: inline-block;
	vertical-align: middle;
	margin-top: 3px;
	font-size: 12px;
	color: #fff;
	margin-right: 50px;
	position: relative;
}
.header-phone .header-phone-text:before {
	content: '';
	position: absolute;
	top: 50%;
	right: -40px;
	transform: translateY(-50%);
	height: 2px;
	width: 22px;
	background-color: var(--yellow);
}
.loc-box2 {
	display: inline-block;
	float: none;
	vertical-align: top;
	margin: 15px 0;
}
.loc-box2 p {
	font-size: 14px;	
}

/*-- Content Section
----------------------------------------------------------------------*/

#content-error h1, #content-offline h1 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 230px;
	font-size: 23rem;
}
#content-error h2, #content-offline h2 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 100px;
	font-size: 10rem;
}
#content-error p, #content-offline p {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 20px;
	font-size: 2rem;
}

.left-sidebar {
	margin-bottom: 30px;
}
.header-box h1 {
	
}

.text-box p {
	color: #000;
}

#news_featured .header-box h3 {
	color: #fff;
	font-size: 19px;
}
#news_featured .text-box p {
	color: #fff;
	font-size: 14px;
}
#news_link a {
	color: #fff;
	font-size: 16px;
}
#news_link a:hover {
	color: var(--red);
}
#news_link .social-box a {
	color: #ff111d;
	margin: 0 5px;
}
#news_link .social-box a:hover {
	color: var(--yellow);
}

#focus h2 {
	font-size: 24px;
	margin: 0;
}
.static-box p {
	color: #000;
	font-size: 16px;
	margin-bottom: 0;
}
.static-box p .fa {
	color: #ffb71b;
	font-size: 16px;
	margin-left: 10px;
}

/*-- Footer Section
----------------------------------------------------------------------*/
	
#footer_text p {
	color: #363636;
	font-size: 12px;
	text-align:left;
	margin-bottom:0;
}
#footer_text a {
	font-weight: 600;
}
#footer_menu h3 {
	color: #fff;
	font-size: 34px;
	margin-bottom: 0;
}
#footer_menu p {
	color: #fff;
	font-size: 18px;
	text-transform: capitalize;
	margin-bottom: 30px;
}
#footer_menu li {
	list-style: none;
	margin-left: 0;
	margin-bottom: 6px;
}
#footer_menu li a {
	color: #fff;
	font-size: 14px;
}
#footer_menu li a .fa {
	color: var(--red);
	margin-left: 10px;
}
#footer_menu li a:hover {
	color: var(--red);
}

#footer_menu li:last-child a {
	color: var(--yellow);
}
#footer_menu li:last-child a .fa {
	display: none;
}

body:not(.copyright_2018_webfrogStudios) section {
    display: none;
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	html {
		font-size: 62.5%;
	}
	h1 {
		font-size: 28px;
	}
	h2 {
		font-size: 41px;
	}
	p {
		font-size:18px;
	}
	.header-phone h3 {
		font-size: 36px;
		color: #fff;
		text-align: left;
	}
	#news_link a {
		color: #fff;
		font-size: 20px;
	}
	#focus h2 {
		font-size: 28px;
		margin: 0;
	}
	#footer_menu h3 {
		color: #fff;
		font-size: 38px;
		margin-bottom: 0;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	html {
		font-size: 62.5%;
	}
	.header-phone h3 {
		font-size: 45px;
	}
	.header-phone .header-phone-text {
		margin-top: 3px;
		font-size: 16px;
	}
	#focus h2 {
		font-size: 34px;
		margin: 0;
	}
	.static-box p {
		color: #000;
		font-size: 18px;
		margin-bottom: 0;
	}
	.static-box p .fa {
		color: #ffb71b;
		font-size: 18px;
		margin-left: 15px;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	html {
		font-size: 62.5%;
	}
	h1 {
		font-size: 34px;
	}
	h2 {
		font-size: 45px;
	}
	#focus h2 {
		font-size: 40px;
	}
	.static-box p {
		color: #000;
		font-size: 24px;
	}
	.static-box p .fa {
		color: #ffb71b;
		font-size: 24px;
		margin-left: 15px;
	}
	#footer_menu h3 {
		color: #fff;
		font-size: 48px;
		margin-bottom: 0;
	}
	#footer_menu p {
		color: #fff;
		font-size: 22px;
		text-transform: capitalize;
		margin-bottom: 30px;
	}
	#footer_menu li a {
		color: #fff;
		font-size: 16px;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
	html {
		font-size: 62.5%;
	}
	h1 {
		font-size: 44px;
	}
	h2 {
		font-size: 53px;
	}
	p {
		font-size:20px;
	}
	#news_featured .header-box h3 {
		font-size: 22px;
	}
	#news_featured .text-box p {
		font-size: 14px;
	}
	#focus h2 {
		font-size: 60px;
	}
	#footer_menu h3 {
		font-size: 72px;
	}
	#footer_menu li a {
		font-size: 19px;
	}
	#footer_text p {
		font-size: 18px;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
 
body:not(.copyright_2018_webfrogStudios) section {
    display: none;
}